.slider1_container{position: relative; top: 0px; left: 0px; width: 1000px; height: 278px; overflow: hidden; margin:0 auto;}

#loading{position: absolute; top: 0px; left: 0px;}
#loading .loadingBg{filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block; background-color: #000; top: 0px; left: 0px;width: 100%; height:100%;}
#loading .loadingImg{position: absolute; display: block; background: url(../images/slideshow/loading.gif) no-repeat center center; top: 0px; left: 0px;width: 100%; height:100%;}

.slides{cursor: move; position: absolute; left: 0px; top: 0px; width: 1000px; height: 278px;  overflow: hidden;}
.sliderh1{ 
	position: relative; top: 0px; left: 0px; width: 1000px; height: 278px;
}

.slidesContainer {cursor: auto; position: absolute; left: 0px; top: 0px; width: 1000px; height: 278px; overflow: hidden;}
.bulletNavigatorContainer {position: absolute; bottom: 10px; right: 10px;}
.bulletNavigatorItemPrototype {position: absolute; width: 21px; height: 21px; text-align:center; line-height:21px; color:white; font-size:12px;}

.thumbnailNavigatorSkinBegin {cursor: default; position: absolute; width: 1000px; height: 80px; left:0px; bottom: 0px; display:none;}
.thumbNavigatorSlides {cursor:pointer;} 
.thumbNavigatorPrototype {POSITION: absolute; WIDTH: 200px; HEIGHT: 80px; TOP: 0; LEFT: 0;} 
.thumbNavigatorTemplate {WIDTH: 200px; HEIGHT: 80px; border: none; position: absolute; TOP: 0; LEFT: 0; }




.jssorb03 div, 
.jssorb03 div:hover, 
.jssorb03 .av {
	background: url(../img/b03.png) no-repeat;
	overflow:hidden;
	cursor: pointer;
	position: absolute; 
	width: 21px; 
	height: 21px; 
	text-align:center; 
	line-height:21px; 
	font-size:12px;
}
.jssorb03 div { background-position: -5px -4px; }
.jssorb03 div:hover, 
.jssorb03 .av:hover { background-position: -35px -4px; }
.jssorb03 .av { background-position: -65px -4px; }
.jssorb03 .dn, 
.jssorb03 .dn:hover { background-position: -95px -4px; }




.jssort12 .p img {
	FILTER: alpha(opacity=100);
	opacity: 1;
	transition: opacity .6s;
	-moz-transition: opacity .6s;
	-webkit-transition: opacity .6s;
	-o-transition: opacity .6s;
}

.jssort12 .pav img, 
.jssort12 .pav:hover img, 
.jssort12 .p:hover img {
	FILTER: alpha(opacity=100);
	opacity: 1;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
.jssort12 .pav:hover img, 
.jssort12 .p:hover img {
	FILTER: alpha(opacity=100);
	opacity: 1;
}

.jssort12 .title, 
.jssort12 .title_back {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 200px;
	height: 80px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	font-size: 20px;
}

.jssort12 .title_back {
	background-color: #000;
	filter: alpha(opacity=60);
	opacity: .6;
}

.jssort12 .pav:hover .title_back, 
.jssort12 .p:hover .title_back {
	filter: alpha(opacity=0);
	opacity: .0;
}

.jssort12 .pav .title_back {
	background-color: #000;
	filter: alpha(opacity=100);
	opacity: 1;
}

.jssort12 .pav .title {
	color: #fff;
}

.imgSlide { position:relative; z-index:30;}
.contentTextImg{ position:absolute; z-index:40; right:0px; height:520px; width:400px; background-color:#161616; color:#fff; top:0px;}
.TextImg{ padding:80px 30px 30px 30px; text-transform:uppercase;}
.TextImg h1 {color:#fff; text-align:left; padding:0px 0px 40px 0px; margin:0px; font-size:25pt; line-height:25pt; background-color:inherit;}
.TextImg h2 {padding:0px 0px 5px 0px; margin:0px; font-size:16pt; background-color:inherit;}
.TextImg h3 {padding:0px 0px 10px 0px; margin:0px; font-size:12pt; background-color:inherit;}
.TextImg a {
	background-image:-moz-linear-gradient(30deg, #bb0000, #fe0000);
	background-image:-webkit-linear-gradient(30deg,#bb0000, #fe0000);
	background-image:-o-linear-gradient(30deg, #bb0000, #fe0000);
	background-image:linear-gradient(30deg, #bb0000, #fe0000);
	padding:10px 20px;
	border:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	letter-spacing:1pt;
	border:1px #161616 solid;
	margin:0px 0px 10px 0px;
}
.TextImg a:hover {-webkit-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);-moz-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75); border:1px #bb0000 solid;}
